pkgname=lilv
pkgver=0.26.4
pkgrel=1
pkgdesc=LV2 plugin host library — discovers, loads, and runs LV2 plugins
license=ISC
tier=desktop
builddate=2026-06-12T21:43:29Z
size=580268
filecount=16
depend=lv2
depend=zix
depend=serd
depend=sord
depend=sratom
